Subject: Tropica (the book) == $175!

From: [email-masked] (Amy Moseley Rupp)
Date: 3 Mar 1995 22:55:34 GMT

I visited my local BookStop; they said they had Tropica, which is a 
reference book of tropicals, on order, and that it cost $175!!!
Is this correct?  If so, is this the reason there are so many
garden book resellers?
-- 
Amy Moseley Rupp               108 Wild Basin Ste. 108, Austin, Texas 78746
Motorola Computer Group                 FAX:  (512) 329-7131
[email-masked]   alphanumeric pgr: (512) 933-5511, pgr 327117 (300 baud)
(512) 329-7117                 digital pgr: (512) 933-7333, pgr 327117